<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\ColorColumn;

class PrimaryColorColorColumn extends ColorColumn
{
    public static function create(): static
    {
        return parent::make('primary_color')
            ->translateLabel()
            ->sortable()
            ->toggleable();
    }
}
